ST(3)

NAME
boost::units::base_unit_info<abstract::temperature_unit_tag>

SYNOPSIS

// In header: <boost/units/systems/abstract.hpp>
struct base_unit_info<abstract::temperature_unit_tag> {
  // public static functions
  static std::string name();
  static std::string symbol();
};

DESCRIPTION

  base_unit_info public static functions

    1.

    static std::string name();

    2.

    static std::string symbol();